local fn = _gn(0xA5C38736C426FCB8)
--- Sets a ped or an object totally invincible. It doesn't take any kind of damage. Peds will not ragdoll on explosions.
function Global.SetEntityInvincible(entity, toggle)
	return _in2(fn, entity, toggle)
end
